﻿@charset "utf-8";
#content{width: auto; margin: 10px auto;}

/* 轮播大图 */
.pageBanner{display:none}
.focusBanner{height: 400px;clear: both;margin: 0 auto;position: relative;overflow: hidden;text-align: center;}
.focusBanner .bd li{height: 400px;}
.focusBanner .bd li a{display: block; width: 100%; height: 100%;}
.focusBanner .hd{position: absolute; width: 100%; left: 0; bottom: 15px; text-align: center; font-size: 0; line-height: 1;}
.focusBanner .hd li{display: inline-block; text-indent: 999px; width: 14px; height: 14px; margin: 0 4px; border-radius: 14px; cursor: pointer; background: #fff;}
.focusBanner .hd li.on{background: #ff0;}

.column{padding: 20px 0 30px;}
.columnB{padding: 20px 0 12px; background: #f2f2f2;}
.columnRight{float: right; width: 390px;}

/* 新闻焦点图 */
#focusNews{float: left; width: 350px; height: 280px; position: relative;}
#focusNews .bd li .pic img{height: 280px;}

/* 系部动态 */
#xbdt{float: left; width: 400px; height: 260px; padding: 10px 20px; background: #fff;}
#xbdt .bd{padding: 8px 0;}

/* 快捷链接 */
.fastList{overflow: hidden; text-align: center;}
.fastList li{float: left; width: 130px; height: 130px;}
.fastList li a{display: block; height: 47px; padding-top: 83px; color: #fff; background: #faa223 url(../img/fast.png) no-repeat center 30px; font-size: 18px;}
.fastList li.li2 a{background-color: #8ab546; background-position: center -99px;}
.fastList li.li3 a{background-color: #5a99d4; background-position: center -229px;}

/* 通知公告 */
#tzgg{height: 134px; background: #fff; padding: 8px 18px;}
#tzgg .hd{border: none;}
#tzgg .hd h3{border: none; height: 100%;padding: 0;}

/* 教学科研 */
#jxky .bd{padding: 24px 0 0;}
#jxky .picList li{position: relative;}
#jxky .picList li .pic img{height: 200px;}
#jxky .picList li .title{height: 40px; padding: 10px 16px 31px; border-bottom: 2px solid #e1e1e1; background: #fff; line-height: 20px; text-align: left; white-space: normal;}
#jxky .picList li .date{position: absolute; font-size: 12px; color: #999; left: 26px; bottom: 10px; line-height: 21px;}
#jxky .picList li:hover .title{border-color: #ffac35;}

/* 学生工作 */
#xsgz{float: left; width: 590px;}
#xsgz .bd{padding: 5px 0 0;}

/* 教师队伍 */
#jsdw{float: right; width: 590px;}
#jsdw .bd{padding: 5px 0 0;}